Subject: Re: fixes
To: None <>
From: Adam <>
List: pkgsrc-users
Date: 04/15/2006 13:59:11
> Apologies to everyone who had builds breaking today because of the  
> recent pkgsrc/mk/tools/ changes.  The most current version  
> of that script, revision 1.11, is fixed to properly parse all of  
> the *.po files that I could test.  In particular, all of the  
> troublesome ones in pkgsrc/sysutils/gnome-vfs2 are parsed  
> correctly.  If you still have problems building *.mo files using  
> this version of the script, please drop a note on this mailing list.


I am still having problems with fonts/fontforge (remove patch-ai and  
try to build it).
Could you, please, take a look? (I am using NetBSD-current).